.fade-down{
animation:fadeDown 1s ease forwards;
}

.fade-up{
animation:fadeUp 1s ease forwards;
}

.fade-delay{
animation:fadeUp 1s ease .3s forwards;
opacity:0;
}

@keyframes fadeDown{
from{
opacity:0;
transform:translateY(-60px);
}
to{
opacity:1;
transform:translateY(0);
}
}

@keyframes fadeUp{
from{
opacity:0;
transform:translateY(60px);
}
to{
opacity:1;
transform:translateY(0);
}
}